Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 16:15:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello. 

Good afternoon. 

I ordered in Max Fashion online last Jan 7th 2022 and it says there that it will delivered to me max today. My order number is 9522574791. 

I am expecting my order since yesterday as I am receiving a text messages that my order is out for delivery. Could you please track and check if I can receive it today and what time? Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3746770